.page{
	width:100%;
}

.wrap{
	width:1000px !important;
}

.bg1{
	width:100%;
	min-width:1000px;
	height:940px;
	background:url('../img/bg1.jpg') top center no-repeat;
}

.bg1 .top-btn{
	position:absolute;
	top:0;right:6px;
	width:787px;
}
.bg1 .top-btn a{
	float:left;
	margin-left:20px;
	width:136px;height:41px;
	line-height:41px;
	font-size:20px;
	color:#fff;
	text-align:center;
}

.bg2{
	width:100%;
	min-width:1000px;
	height:5213px;
	background:url('../img/bg2.jpg') top center no-repeat;
}

.content{
	position:absolute;
	top:0px;left:50%;
	margin-left:-500px;
	width:1000px;height:4720px;
	background:url('../img/content2.png') no-repeat;
}

.tab-btn1{
	position:absolute;
  top:22px;
  left:97px;
  width:253px;
  height:242px;
}

.tab-btn2{
	position:absolute;
	top:33px;
  right:110px;
   width:253px;
  height:242px;
}

.video-btn{
	position:absolute;
  top:31px;
  left:376px;
  width:224px;
  height:224px;
}

.register-account{
	position:absolute;
	top: 344px;
	left: 271px;
  width: 180px;
	height: 37px;
}

.retrieve-password{
	position:absolute;
	top: 343px;
	left:468px;
  width: 180px;
	height: 37px;
}

.download-btn{
	position:absolute;
	top: 344px;
	right:147px;
  width: 180px;
	height: 37px;
}

.input-area{
	position:absolute;
	top:570px;left:161px;
	padding:0 20px;
	width:272px;height:43px;
	line-height:43px;
	font-size:24px;
	color:#ec5576;
	outline:none;
	background:transparent;
	border:none;
	box-sizing:border-box;
}

.bind-btn{
	position:absolute;
	top: 647px;
	left: 210px;
	width: 149px;height:54px;
}

.participate-btn{
	position:absolute;
	top: 643px;
	right:192px;
	width: 149px;height:54px;
}

.bind-condition{
	position:absolute;
	top:750px;left:50%;
	margin-left:-400px;
	width:800px;
}
.bind-condition .hd{
	margin-bottom:20px;
	font-size:26px;
	color:#fff084;
	font-weight:700;
	text-align:center;
}
.bind-condition p{
	line-height:25px;
	font-size:16px;
	color:#fff084;
}

.go-family-btn{
	position:absolute;
	top:1138px;left:125px;
	width:125px;height:30px;
}

.button1{
	position:absolute;
  top: 1605px;
  left: 158px;
  width: 232px;
  height: 74px;
}

.button2{
	position:absolute;
  top: 1603px;right:153px;
  width: 232px;
  height: 74px;
}

.button3{
	position:absolute;
  top:2032px;left: 166px;
  width: 232px;
  height: 74px;
}

.button4{
	position:absolute;
  top:2030px;right:145px;
  width: 232px;
  height: 74px;
}

.btn-area{
	position:absolute;
  top:2387px;right:52px;
  width:83px;height:409px;
}
.btn-area a{
	float:left;
	width:83px;height:25px;
}

.link-btn1{
	position:absolute;
  top: 2681px;
  left: 305px;
	width:150px;height:27px;
}

.link-btn2{
	position:absolute;
  top: 2716px;
  left: 290px;
	width:150px;height:27px;
}

.consume1{
	position:absolute;
	top:2777px;left:222px;
	width:385px;
	line-height:22px;
	font-size:18px;
	color:#522709;
	text-align:center;
}

.consume2{
	position:absolute;
	top:2777px;right:191px;
	width:150px;
	line-height:22px;
	font-size:18px;
	color:#522709;
	text-align:center;
}

.index2-text{
	position:absolute;
	top:2865px;left:0;
	width:100%;
	line-height:30px;
	font-size:20px;
	color:#fff;
	font-weight:700;
	text-align:center;
}

.receive-btn{
	position:absolute;
	width:160px;
}
.receive-btn a{
	display:block;
	width:160px;height:42px;
}
.receive-btn p{
	margin-top:5px;
	width:160px;height:30px;
	line-height:30px;
	font-size:18px;
	color:#ffda10;
	text-align:center;
}
.receive-btn1{
	top:3158px;left:46px;
}
.receive-btn2{
	top:3158px;left:297px;
}
.receive-btn3{
	top:3158px;right:290px;
}
.receive-btn4{
	top:3158px;right:38px;
}
.receive-btn5{
	top:3505px;left:46px;
}
.receive-btn6{
	top:3505px;left:292px;
}
.receive-btn7{
	top:3505px;right:295px;
}
.receive-btn8{
	top:3505px;right:43px;
}
.receive-btn9{
	top:3842px;left:46px;
}
.receive-btn10{
	top:3842px;left:302px;
}
.receive-btn11{
	top:3842px;right:291px;
}
.receive-btn12{
	top:3842px;right:46px;
}
.receive-btn13{
	top:4201px;left:41px;
}
.receive-btn14{
	top:4201px;left:292px;
}
.receive-btn15{
	top:4201px;right:295px;
}
.receive-btn16{
	top:4201px;right:43px;
}
.receive-btn17{
	top:4549px;left:41px;
}
.receive-btn18{
	top:4549px;left:293px;
}
.receive-btn19{
	top:4549px;right:295px;
}
.receive-btn20{
	top:4549px;right:43px;
}

.remind{
	position:absolute;
	top:4777px;left:50%;
	margin-left:-500px;
	width:1000px;
}
.remind .hd{
	margin:0 auto 20px;
	width:1000px;
	line-height:40px;
	font-size:32px;
	color:#f4e8a5;
	font-weight:700;
}
.remind .row{
	margin:0 auto;
	width:1000px;
}
.remind .row .left{
	float:left;
	width:39px;height:30px;
	font-size:20px;
	color:#f4e8a5;
	text-align:center;
}
.remind .row .left span{
	display:inline-block;
	width:29px;height:30px;
	line-height:30px;
	/* background:#fedf2f; */
	border-radius:100%;
	color:#f4e8a5;
}
.remind .row .right{
	float:left;
	margin-left:5px;
	width:950px;
	line-height:30px;
	font-size:20px;
	color:#f4e8a5;
}
/* .remind .row .right span{
	font-weight:700;
	color:#d980f2;
} */

.video-tc{
	position:fixed;
	top:50%;left:50%;
	margin:-337px 0 0 -500px;
	width:1000px;height:674px;
	z-index:3;
}
